Subject: Re: Gaming Tickets/Calls
From: Arjun Hurry <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: nusan dubey <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, Andrés Figueroa, AFIG <[email-masked]>
Date: Tue, 23 Jun 2020 04:43:50 -0700 (MST)

Hi Josephine, 

Understood, thank you. We'll keep a closer eye on the queue. 

Best Regards, 
AJ 

From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]> 
To: "nusan dubey" <[email-masked]>, "arjun hurry" <[email-masked]> 
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Andrés Figueroa, AFIG" <[email-masked]> 
Sent: Tuesday, 23 June, 2020 16:57:16 
Subject: FW: Gaming Tickets/Calls 

Hi Nusan and AJ, 

We agreed last week that Gaming calls have to be prioritized and you will be watching over Gaming Call Customer Now queue everyday from 17:00 CET to 23:00 CET. 

But I have noticed that call back is not happening immediately and we receive duplicate calls. Everyday when I log on in the morning there are minimum 5 to 6 USA and Canada call back requests. 

Please remember to take tickets from Gaming Call Customer Now queue and reach customers asap, when you log off make sure the queue is empty. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/sennheisergaming/ ] [ https://www.instagram.com/sennheisergaming/ ] [ https://www.youtube.com/user/sennheisergaming ] [ https://twitter.com/SennheiserGamer?s=20 ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Josephine Veena Dorairaj (JVDO) 
Sent: 15. juni 2020 17:05 
To: [email-masked]; [email-masked] 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Gaming Tickets 

Hi, 

As discussed on the call, from now on we have to prioritize the calls, so please always keep an eye on the Gaming Call Customer Now queue 

And call the customers immediately. Once the basic information is collected you can keep it in your queue or assign it to Gaming unassigned queue. 

I agreed with Sara that you both can have 25 Gaming tickets in your queue. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/sennheisergaming/ ] [ https://www.instagram.com/sennheisergaming/ ] [ https://www.youtube.com/user/sennheisergaming ] [ https://twitter.com/SennheiserGamer?s=20 ] [ https://www.linkedin.com/company/eposaudio/ ]